
Infrastructure - Story #2027

Document Host infrastructure for DataONE at UNM, ORC, UCSB

2011-11-14 20:25 - Dave Vieglais

Status: Closed Start date: 2011-11-14

Priority: Normal Due date: 2014-09-24

Assignee: Dave Vieglais % Done: 100%

Category: Management Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Story Points:    

Description

This story captures all tasks associated with installing, configuring, and operating the virtualization host hardware located at each of

the three coordinating node locations.

Subtasks:

Task # 2028: Document VM specifications for CNs New

Task # 2029: Document VM specifications for replication MNs New

Task # 2030: Document the structure and interconnections of VM host hardware at UNM New

Task # 2031: Document the structure and interconnections of VM host hardware at UCSB New

Task # 2032: Document the structure and interconnections of VM host hardware at ORC Closed

Task # 2033: Document hardware / CN administrators and their contact info New

Task # 2034: Document the filesystem structure for host hardware Closed

Task # 2035: Design nagios system for monitoring CN locations New

History

#1 - 2011-11-28 19:00 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.47-Block.6 to Sprint-2011.48-Block.6

#2 - 2011-12-06 14:37 - Dave Vieglais

- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.49-Block.6

- Position set to 2

- Position deleted (15)

#3 - 2011-12-19 18:09 - Dave Vieglais

- Position deleted (11)

- Position set to 5

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2011.51-Block.6

#4 - 2012-01-03 13:28 - Dave Vieglais

- Position deleted (14)

- Position changed from 1 to 330

- Position set to 1

- Target version changed from Sprint-2011.51-Block.6 to Sprint-2012.01-Block.1.1

#5 - 2012-01-17 15:42 - Dave Vieglais

- Position deleted (340)

- Position changed from 1 to 350

- Position set to 1

- Target version changed from Sprint-2012.01-Block.1.1 to Sprint-2012.03-Block.1.2
#6 - 2012-01-30 16:36 - Dave Vieglais

- Position deleted (345)

- Position set to 5

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

#7 - 2012-02-08 19:36 - Dave Vieglais

- Position deleted (26)

- Position set to 1

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

#8 - 2012-02-08 19:36 - Matthew Jones

- Subject changed from Host infrastructure for DataONE at UNM, ORC, UCSB to Document Host infrastructure for DataONE at UNM, ORC, UCSB

#9 - 2012-02-27 18:10 - Dave Vieglais

- Position set to 1

- Position deleted (27)

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.09-Block.2.1

#10 - 2012-03-16 02:38 - Dave Vieglais

- Position set to 36

- Position deleted (53)

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

#11 - 2012-04-23 17:05 - Dave Vieglais

- Position set to 1

- Position deleted (47)

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

#12 - 2012-05-07 14:54 - Dave Vieglais

- Status changed from New to In Progress

#13 - 2012-05-09 12:22 - Dave Vieglais

- Position set to 1

- Position deleted (22)

- Target version changed from Sprint-2012.17-Block.3.1 to Sprint-2012.19-Block.3.2

- Position changed from 1 to 442

#14 - 2012-05-30 12:34 - Dave Vieglais

- Position set to 1

- Position deleted (444)

- Target version changed from Sprint-2012.19-Block.3.2 to Sprint-2012.21-Block.3.3

- Position changed from 1 to 451

#15 - 2012-06-20 13:55 - Dave Vieglais

- Target version changed from Sprint-2012.21-Block.3.3 to Sprint-2012.25-Block.4.1

- Position changed from 1 to 459

- Position set to 1

- Position deleted (454)
#16 - 2012-07-09 13:59 - Dave Vieglais

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.29-Block.4.3

#17 - 2012-08-31 03:03 - Chris Jones

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.37-Block.5.3

#18 - 2012-10-11 15:31 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

- Due date set to 2012-10-27

#19 - 2012-10-24 18:13 - Dave Vieglais

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-27 to 2012-11-10

#20 - 2012-12-12 18:22 - Dave Vieglais

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

- Due date changed from 2012-11-10 to 2013-01-05

#21 - 2013-03-01 18:37 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

- Due date changed from 2013-01-05 to 2013-03-16

#22 - 2013-08-02 11:52 - Dave Vieglais

- Due date changed from 2013-03-16 to 2013-08-24

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#23 - 2014-01-06 17:54 - Dave Vieglais

- Due date changed from 2013-08-24 to 2014-02-01

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#24 - 2014-03-14 18:00 - Chris Jones

- Due date changed from 2014-02-01 to 2014-03-29

- Target version changed from 2014.4-Block.1.2 to 2014.12-Block.2.2

#25 - 2014-03-31 17:54 - Dave Vieglais

- Target version changed from 2014.12-Block.2.2 to 2014.16-Block.2.4

- Due date changed from 2014-03-29 to 2014-04-26

#26 - 2014-09-24 18:29 - Dave Vieglais

- Due date changed from 2014-04-26 to 2014-09-24

- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog

#27 - 2018-01-17 20:42 - Dave Vieglais

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
